Expand custom field API
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

I'm using (or want to use) the custom field API to set and update custom field values (especially for list types).

Unfortunaty at the moment only the :index function is queryable through the API  It would be great if one could use the :show,

:create, :update and :destroy functions.

The idea behind this is I need a possibility for non Redmine admin users to update custom field values.

Related issues:

Is duplicate of Redmine - Feature #9664: CRUD operations for "custom field de... New 2011-11-25

History

#1 - 2015-01-20 06:00 - Alex Last

this is a duplicate of request  #9664 I submitted 3 years ago :)

#2 - 2015-01-21 07:00 - Mischa The Evil

- Is duplicate of Feature #9664: CRUD operations for "custom field definitions" (not setting custom fields on issues!) added

#3 - 2015-01-21 07:01 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Alex Last wrote:

this is a duplicate of request  #9664 I submitted 3 years ago :)

 Thanks for the ref. Closing this issue as its dup.
